[
  {
    "id": 18,
    "created_at": "2022-10-12 09:09:10",
    "updated_at": "2022-10-14 19:36:09",
    "is_recommended": false,
    "rating": 5,
    "title": "gaty gowy maslahat beryäs",
    "content": null,
    "approved": true,
    "reviewrateable_type": "product",
    "reviewrateable_id": 525,
    "author_type": "App\\Models\\User",
    "author_id": 750
  },
  {
    "id": 19,
    "created_at": "2023-06-06 12:29:41",
    "updated_at": "2023-10-10 09:04:49",
    "is_recommended": false,
    "rating": 5,
    "title": "gaty gowy haryt maslahat beryan",
    "content": null,
    "approved": true,
    "reviewrateable_type": "product",
    "reviewrateable_id": 5018,
    "author_type": "App\\Models\\User",
    "author_id": 2235
  },
  {
    "id": 20,
    "created_at": "2023-09-06 19:39:32",
    "updated_at": "2023-10-10 09:04:44",
    "is_recommended": false,
    "rating": 5,
    "title": "Gaty gowy masaž edýär. Haryt bahasy arzan",
    "content": null,
    "approved": true,
    "reviewrateable_type": "product",
    "reviewrateable_id": 9954,
    "author_type": "App\\Models\\User",
    "author_id": 340
  },
  {
    "id": 21,
    "created_at": "2023-09-16 17:12:29",
    "updated_at": null,
    "is_recommended": false,
    "rating": 5,
    "title": "1234567890111213",
    "content": null,
    "approved": false,
    "reviewrateable_type": "product",
    "reviewrateable_id": 9677,
    "author_type": "App\\Models\\User",
    "author_id": 6104
  },
  {
    "id": 22,
    "created_at": "2023-09-19 10:30:06",
    "updated_at": "2023-10-10 09:04:38",
    "is_recommended": false,
    "rating": 5,
    "title": "хорошо и хорошо",
    "content": null,
    "approved": true,
    "reviewrateable_type": "product",
    "reviewrateable_id": 5216,
    "author_type": "App\\Models\\User",
    "author_id": 6232
  },
  {
    "id": 23,
    "created_at": "2023-10-02 18:46:30",
    "updated_at": "2023-10-10 09:04:31",
    "is_recommended": false,
    "rating": 4,
    "title": "5 берекелла с плюсом",
    "content": null,
    "approved": true,
    "reviewrateable_type": "product",
    "reviewrateable_id": 8670,
    "author_type": "App\\Models\\User",
    "author_id": 6636
  },
  {
    "id": 24,
    "created_at": "2023-11-03 10:58:38",
    "updated_at": "2023-11-10 17:52:13",
    "is_recommended": false,
    "rating": 5,
    "title": "Gaty gowy haryt maşynly adamlara maslahat berýän",
    "content": null,
    "approved": true,
    "reviewrateable_type": "product",
    "reviewrateable_id": 10077,
    "author_type": "App\\Models\\User",
    "author_id": 836
  },
  {
    "id": 25,
    "created_at": "2023-11-20 12:46:20",
    "updated_at": "2023-11-20 17:22:08",
    "is_recommended": false,
    "rating": 5,
    "title": "test",
    "content": null,
    "approved": false,
    "reviewrateable_type": "product",
    "reviewrateable_id": 10077,
    "author_type": "App\\Models\\User",
    "author_id": 2
  },
  {
    "id": 26,
    "created_at": "2023-11-20 12:47:32",
    "updated_at": "2023-11-20 17:22:07",
    "is_recommended": false,
    "rating": 2,
    "title": "hehhshhshhshhdhhd",
    "content": null,
    "approved": false,
    "reviewrateable_type": "product",
    "reviewrateable_id": 10077,
    "author_type": "App\\Models\\User",
    "author_id": 5288
  }
]